cmd.ident.help          = Sets the nickserv password for the current network.
cmd.ident-clear.help    = Deletes all stored nickserv passwords.
cmd.ident-list.help     = Shows all stored nickserv passwords.
cmd.ident-show.help     = Shows the nickserv password for the specified network, uses current if omitted.
cmd.id.help             = Force sending of password to the specified network, uses current if omitted.
cmd.ident-del.help      = Delete the password for the specified network, uses current if omitted.
